.adspace {height: 130px;position: relative;background: url('../images/photomtban.jpg') center/cover no-repeat;
	overflow: hidden; transition: background-size 0.5s ease;background-size: 100%;border-radius:8px;}
.adspce::after {content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 30%; 
	background: linear-gradient(to top, rgba(0,0,0,0.8), rgba(255,255,255,0));}
.adspace:hover {background-size: 110%; }
.adspace-text {position: absolute;bottom: 20px;left: 20px;color: white;z-index: 1; }
.adspace-text h1 {margin: 0;font-size: 1.8rem;}
.adspace-text p {margin: 5px 0 0;font-size: 1.2rem;}
.section-adspace { width:100%;height: 150px;position: relative;margin: 20px auto;border-radius: 8px;overflow: hidden;   
	border:0px solid #000; padding-right:20px;}	
.smenu-container{display:flex;flex-wrap:wrap;gap:5px;}
.smenu{flex: 0 0 calc(28% - 5px);background-color:#fff;padding:20px;text-align:center;border:1px solid #ddd;cursor:pointer;
	border-radius:6px;}
.smenu-title{ margin-top:10px;}

.csearch {width:850px;border:1px solid #ddd;border-radius: 4px;background-color: #fbfbfb;padding: 30px;margin:5px;}
.csearch-box input[type=text], select{font-size:16px;margin:5px;padding:8px;border-radius:4px;border:1px solid #ddd;}
.csearch-box input[type=submit]{margin:20px 0;background-color: #485CD1;color: white;padding: 12px 20px;
	border:none;border-radius: 4px;cursor: pointer;font-size:16px;}
.slink{ margin-top:20px;}
.slink a {text-decoration:none;padding:5px 10px;}
.slink a:hover{ border:1px solid #ddd;color:#0066cc;background-color:#ddd;border-radius:4px;}
.slink img{ width:24px;height:24px; border:0;}
	
.csubsearch {border:1px solid #ffbbc8;border-radius: 6px;background-color: #f3f4f6; padding: 40px;margin:20px;}
.csubsearch-box {border-radius:8px;background-color: #f3f4f6; padding: 20px;margin:20px 10px;}
.csubsearch-container{display: flex;flex-direction:row;width:100%;}

.iclose{text-align:right;padding-top:0px;padding-bottom:3px;padding-right:15px;margin-bottom:0px;font-size:20px;cursor:pointer;}
.iclose a{color:#cc0033;font-style:bold;}

/*.content-container{max-width:1200px;margin:0 auto;margin-bottom:40px;}*/
.content-container{margin:0 auto;margin-bottom:40px;}
.content{margin:0px;margin-bottom:40px;margin-top:20px;background:#fbfbfb;padding:20px;border-radius:8px;}
.content h2{border-left:4px solid #ee1c25;padding:13px;margin-top:15px;margin-bottom:15px;border-radius:2px; }
.content img{width:40px;height:40px;}
.content p{margin:3px;padding-left:10px;}

.premium-content{margin:0px;margin-bottom:20px;margin-top:20px;background:#fbfbfb;padding:20px;border-radius:8px;
	border:1px solid #ddd;}
.premium-content input[type=submit]{margin:20px 0;background-color: #485CD1;color: white;padding: 12px 20px;
	border:none;border-radius: 4px;cursor: pointer;font-size:16px;}
.premium-content input[type=text].unkey{background-color:#e2e2e2;}
.premium-content input[type=submit]:hover {background-color: #273CB3;}
.premium-content input[type=text], textarea ,select {padding: 8px;border: 1px solid #ccc;background-color:#fff;   
	border-radius: 4px;resize: vertical;font-size:16px;}
.premium-content input[type=email]{padding: 8px;border: 1px solid #ccc;background-color:#fff;   
	border-radius: 4px;resize: vertical;font-size:16px;}
.premium-content label { padding: 12px 12px 12px 0;display: inline-block;}

.visual-hide{position:absolute;left:-9999px;top:auto;width:1px;height:1px;overflow:hidden;
}	
.news-card {display: flex;border: 1px solid #ccc; border-radius: 8px;overflow: hidden; max-width: 100%;margin-bottom:15px;
	  background-color:#fbfbfb; }
.news-card img { width: 200px; height: auto;object-fit: cover;}
.news-content {flex:1; padding: 16px;display: flex; flex-direction: column; justify-content: center;}
.news-title {font-size: 18px;font-weight: bold; margin-bottom: 8px;color: #333; }
.news-date { font-size: 14px; color: #777; margin-bottom: 8px;}
.news-summary { font-size: 15px; color: #555; line-height: 1.4; }
.news-detail {font-size: 14px; color: #000; padding-top:10px; text-align:right; }
.news-detail a{ text-decoration:none;}
.news-container{background-color:#fbfbfb;border:1px solid #ddd;padding:20px;border-radius:6px;}
	
.logo-grid {display: grid; grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); gap: 20px;   max-width: 1000px;
      margin: 0 auto;}
/*.logo-item { background: #fff; border: 1px solid #ddd; border-radius: 8px; padding: 10px; display: flex; align-items: center; justify-content: center;
      transition: transform 0.2s ease, box-shadow 0.2s ease;} */
	  .logo-item { background: #fff; border: 1px solid #ddd; border-radius: 8px; padding: 10px; 
      transition: transform 0.2s ease, box-shadow 0.2s ease;}
.logo-item:hover { transform: scale(1.05);box-shadow: 0 4px 12px rgba(0,0,0,0.1); }
.logo-item img { max-width: 100%;max-height: 80px; object-fit: contain;width:167; height:141;}

.ilink{color:#000;border:1px solid #ddd;padding:5px 10px;background-color:#eee;border-radius:4px;margin:0 1px;
		text-decoration:none;}
		
table{font-size:14px;border-collapse: collapse;width: 100%;}
th{background-color:#e5e7eb;text-align: left;padding: 8px; height:40px;} 
tr:hover {background-color: #eff6ff;}
/*tr:nth-child(even) {background-color: #e2e2e2;} */
td{ padding: 8px;text-align: left;border-bottom: 1px solid #ddd;}		

.lbtxt {padding:5px;text-align:left;color:#9c9b9b;}
.lstxt{padding:5px;color:#6d6b6b;}		

.topiclink {font-size:14px; text-decoration:none;color:#9c9b9b;}
.topiclink a:hover{color:#000;}

.table{ border:1px solid #e2e2e2; background-color:#fbfbfb;padding:10px; margin:20px;
	 overflow:hidden;border-radius:6px; }
/*	 overflow:hidden;border-radius:6px;box-shadow: 0 4px 10px rgba(0,0,0,0.2); }
.table h3{ border:1px solid #e2e2e2; padding:15px;background-color:#ffffff; }*/
.column1 {float: left;width: 25%;margin: 2px;text-align:center;}
.column1 img{ border-radius:6px;}
.column1 p{color:#0066cc;font-weight: bold;}
.column2 {float: left;width: 70%;margin: 2px;}

 .boxlink{ color:#ffffff;width:230px; border:0px solid #e2e2e2; margin:10px; border-radius:4px; padding:10px; background-color:#b91c1c; /*#6190C1; */ }
 .boxlink a{color:#ffffff; text-decoration: none; }
 .boxlink a:hover{ color:#EFF62B; text-decoration: underline; }

 .container {border:1px solid #e2e2e2;border-radius: 8px;background-color: #fbfbfb;padding: 20px;margin-right:10px;
	margin-left:10px;margin-bottom:10px;}


.tnews{
	text-align:center;
	margin-top:10px;
	
}
.tnews h2{
	border:1px solid #e2e2e2;
	background-color:#B00000;
	color:#ffffff;
	margin-bottom:0px;
	padding:5px;
}


.tdnews{
	border:1px solid #e2e2e2;
	text-align:center;
	background-color:#ffffff;
	font-size:20px;
}

/* Clear floats after the columns */
.row1:after {
	content: "";
	display: table;
	clear: both;
}

mright-blank{width:400px;}

.col-25 {
	float: left;
	width: 25%;
	margin-top: 6px;
}
.col-p25 {
	float: left;
	width: 25%;
	margin-top: 6px;
}

.col-75 {
	float: left;
	width: 75%;
	margin-top: 6px;
}
.col-40 {
	float: left;
	width: 35%;
	margin-top: 6px;
	/*padding:5px; 
	text-align:right;
	font-weight:bold;*/
}
.col-20{
	width:30%;
}
.col-80{
	width:70%;
}

.col-60 {
	float: left;
	width: 55%;
	margin-top: 6px;
	/*padding:5px;
	color:#0066cc; */
}

.col-50 {
	float: left;
	width: 50%;
	margin-top: 6px;
}

.tbar{
	border:1px solid red;
	overflow:hidden;
}
.tbar li{
	
	float:left;
}

/*input[type=submit] {
	margin-top:10px;
  background-color: #485CD1;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left; 
  font-size:16px;
}*/



.fclose{
	padding-right:10px;
	font-size:14px;
}

.subtopic img{
	vertical-align:middle;
}
.msgbox{
	border:1px solid #e2e2e2;
	text-align:center;
	background-color:#f2f2f2;
	padding:20px;
	margin:20px;
}

.spicins{
	float:left;
	/*border:1px solid #ffffff; */
	margin:5px;
	padding-top:10px;
	padding-bottom:10px;
	width:17%;
	
	/*background-color:#e2e2e2; 
	border-radius: 4px;*/
}
.spicins img{
	
	border: 1px solid #ffffff;
	background-color:#f2f2f2; 
	border-radius: 4px;
	padding: 7px;
 
}
.picins{
	text-align:center;
}
.picture{
		padding:15px;
		border:1px solid red;
	}
.picture img{
	border-radius:10px;
	border:1px solid #e2e2e2;
    display:block;
	margin-left:auto;
	margin-right:auto;
}


.lbname{
	color:#C8001C;
}

@media only screen and (max-width: 1000px) {
	
}	
@media only screen and (max-width: 800px) {
	.table p{
		margin-left:0%;
	}
	.column1, .column2 {
		width: 100%;
		margin-top: 0;
		text-align:left;
	}
	.col-25, .col-75, .col-50, .col-40, .col-60 {
		width: 100%;
		margin-top: 0;

	}
	.col-40{
		text-align:left;
	}
	
	.spicins{
		width:30%;
	}

}

@media only screen and (max-width: 400px) {
	input[type=text], textarea ,select {
		width:100%;
	}

  .spicins{
		width:46%;
	}
	.picins img {
		width:90%;
		height:auto;
	}
	.tdnews{
		font-size:16px;
	}
}


@media only screen and (max-width: 800px) {
	.adspace{width:100%}
	.smenu{flex:100%;}
	.csearch{width:85%;}
}
@media (max-width: 600px){
		
	.news-card { flex-direction: column;}
	.news-card img { width: 100%;  height: auto; }
	.news-content { padding: 12px; }
	.news-title { font-size: 18px; }
}